<!DOCTYPE html>
<html lang="en">
<head>
	<title>Activity: CSS Introduction</title>
	<style>
		.internal-styling {
			color: orange;
		}
		body {
			font-family: arial;
		}
	</style>
	<link rel="stylesheet" href="./index.css">
</head>
<body>
	<p style="color:red">Apply inline styling here.</p>
	<p class="internal-styling">Apply internal styling here.</p>
	<p id="external-styling">Apply external styling here.</p>
	</style>
	<h1>CSS Introduction Activity</h1>
	<h2 class="uppercase">The following are the things you will learn in this bootcamp:</h2>
	<h4>Languages to be Learned</h4>
	<ol class="language-to-be-learned">
		<li >Hypertext Markup Language</li>
		<li>Cascading Style Sheet</li>
		<li>JavaScript</li>
	</ol><br>
	<h4>Tools to be Used</h4>
	<ol id="tools-to-be-used">
		<li class="tools-to-be-used">Sublime Text</li>
		<li class="tools-to-be-used">Postman</li>
		<li class="tools-to-be-used">Heroku</li>
		<li class="tools-to-be-used">GitLab</li>
	</ol>
<section>
	<h4>Other Things to be Learned</h4>
	<div>
	 <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
	 <ul id="other-things-to-be-learned">
	 	<li>Node.js</li>
	 	<li>Express.js</li>
	 	<li>React.js</li>
	 	<li>MongoDB</li>
	 </ul>
	 <p align="center">Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
</section>
</body>
</html>